---
key_path: license_plan
description: The plan of the GitLab license
product_group: provision
value_type: string
status: active
time_frame: none
data_source: license
data_category: subscription
instrumentation_class: LicenseMetric
options:
  attribute: plan
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/51974
